var searchData=
[
  ['sampleappreturncode',['SampleAppReturnCode',['../namespacealexa_client_s_d_k_1_1sample_app.html#a091908d2e9931dcf16819bd967de7e70',1,'alexaClientSDK::sampleApp']]],
  ['sampleformat',['SampleFormat',['../classalexa_client_s_d_k_1_1media_player_1_1android_1_1_playback_configuration.html#a66a4a30a065b604abfdc9cfd0ba07e1d',1,'alexaClientSDK::mediaPlayer::android::PlaybackConfiguration']]],
  ['setsettingresult',['SetSettingResult',['../_set_setting_result_8h.html#a15f12c618d4b135e4f8eb35afe8a2ac5',1,'SetSettingResult.h']]],
  ['setstateresult',['SetStateResult',['../namespacealexa_client_s_d_k_1_1avs_common_1_1sdk_interfaces.html#a10a3cb8dea046c68b6cd5b82c0bedbdb',1,'alexaClientSDK::avsCommon::sdkInterfaces']]],
  ['settingnotifications',['SettingNotifications',['../namespacealexa_client_s_d_k_1_1settings.html#a65b348e86299aa3f3fcdf4a5f924e025',1,'alexaClientSDK::settings']]],
  ['settingstatus',['SettingStatus',['../namespacealexa_client_s_d_k_1_1settings.html#a4a578c80906f233911b5c7e07bf1d4d4',1,'alexaClientSDK::settings']]],
  ['settingsvalues',['SettingsValues',['../namespacealexa_client_s_d_k_1_1sample_app.html#acf0d771f547caeda5a3a7d2bacaaa57e',1,'alexaClientSDK::sampleApp']]],
  ['source',['Source',['../classalexa_client_s_d_k_1_1avs_common_1_1sdk_interfaces_1_1_speaker_manager_observer_interface.html#a38d6a50cc5799f07612827e1a163babb',1,'alexaClientSDK::avsCommon::sdkInterfaces::SpeakerManagerObserverInterface']]],
  ['speechsynthesizerstate',['SpeechSynthesizerState',['../classalexa_client_s_d_k_1_1avs_common_1_1sdk_interfaces_1_1_speech_synthesizer_observer_interface.html#a8ab366983aede83468f6fecd144057fe',1,'alexaClientSDK::avsCommon::sdkInterfaces::SpeechSynthesizerObserverInterface']]],
  ['state',['State',['../classalexa_client_s_d_k_1_1avs_common_1_1sdk_interfaces_1_1_audio_input_processor_observer_interface.html#aaec10009cef97fa38316fb0f2beab1c7',1,'alexaClientSDK::avsCommon::sdkInterfaces::AudioInputProcessorObserverInterface::State()'],['../classalexa_client_s_d_k_1_1avs_common_1_1sdk_interfaces_1_1_auth_observer_interface.html#a62a72a6ac191b845c9a379a7d4ad56f4',1,'alexaClientSDK::avsCommon::sdkInterfaces::AuthObserverInterface::State()'],['../classalexa_client_s_d_k_1_1avs_common_1_1sdk_interfaces_1_1_capabilities_observer_interface.html#a0638b7e7b3ae7d69b2e142eae333d1f8',1,'alexaClientSDK::avsCommon::sdkInterfaces::CapabilitiesObserverInterface::State()'],['../classalexa_client_s_d_k_1_1avs_common_1_1sdk_interfaces_1_1_h_t_t_p_content_fetcher_interface.html#aba5364b9cdcabdc4dcab1d8a64370b86',1,'alexaClientSDK::avsCommon::sdkInterfaces::HTTPContentFetcherInterface::State()'],['../classalexa_client_s_d_k_1_1avs_common_1_1sdk_interfaces_1_1_state_synchronizer_observer_interface.html#a32cb0a0e9f9c1c7e18c1964c8eb9914f',1,'alexaClientSDK::avsCommon::sdkInterfaces::StateSynchronizerObserverInterface::State()'],['../classalexa_client_s_d_k_1_1capability_agents_1_1alerts_1_1_alert.html#afd1d5e2e5c4e778fe4e0a96c9537dc62',1,'alexaClientSDK::capabilityAgents::alerts::Alert::State()'],['../classalexa_client_s_d_k_1_1capability_agents_1_1alerts_1_1_alert_observer_interface.html#a0ceb2f80d92998fad4842437760dfad9',1,'alexaClientSDK::capabilityAgents::alerts::AlertObserverInterface::State()'],['../classalexa_client_s_d_k_1_1capability_agents_1_1alerts_1_1renderer_1_1_renderer_observer_interface.html#a5e16fd254735c5defa36b6c7020ba1ab',1,'alexaClientSDK::capabilityAgents::alerts::renderer::RendererObserverInterface::State()']]],
  ['staterefreshpolicy',['StateRefreshPolicy',['../namespacealexa_client_s_d_k_1_1avs_common_1_1avs.html#a6dceaef43ef22e8f83382c0072f0cd7c',1,'alexaClientSDK::avsCommon::avs']]],
  ['statlevel',['StatLevel',['../classalexa_client_s_d_k_1_1capability_agents_1_1alerts_1_1storage_1_1_s_q_lite_alert_storage.html#a1ffc4c73d49e0554e8dc67ec2ecd2a4e',1,'alexaClientSDK::capabilityAgents::alerts::storage::SQLiteAlertStorage']]],
  ['status',['Status',['../classalexa_client_s_d_k_1_1avs_common_1_1sdk_interfaces_1_1_connection_status_observer_interface.html#a2e6b08990caa9d1911b01d51d92806b4',1,'alexaClientSDK::avsCommon::sdkInterfaces::ConnectionStatusObserverInterface::Status()'],['../classalexa_client_s_d_k_1_1avs_common_1_1sdk_interfaces_1_1_message_request_observer_interface.html#a29e40517f71dfc83e3159a8f0f489d7b',1,'alexaClientSDK::avsCommon::sdkInterfaces::MessageRequestObserverInterface::Status()'],['../classalexa_client_s_d_k_1_1media_player_1_1android_1_1_decoder_interface.html#a9492e3fa64bb8378d08829ae2be162cb',1,'alexaClientSDK::mediaPlayer::android::DecoderInterface::Status()']]],
  ['stopcapturedirectiveschedule',['StopCaptureDirectiveSchedule',['../classalexa_client_s_d_k_1_1capability_agents_1_1aip_1_1test_1_1_audio_input_processor_test.html#ab4b19df5920f48a3be1c5569164f4376',1,'alexaClientSDK::capabilityAgents::aip::test::AudioInputProcessorTest']]],
  ['stopreason',['StopReason',['../classalexa_client_s_d_k_1_1capability_agents_1_1alerts_1_1_alert.html#a3f3b31fc54d94c3ada26cc9c6e51f158',1,'alexaClientSDK::capabilityAgents::alerts::Alert']]],
  ['streamformat',['StreamFormat',['../namespacealexa_client_s_d_k_1_1capability_agents_1_1audio_player.html#a3a72a48a942acbcb33ead93b1bf86fb1',1,'alexaClientSDK::capabilityAgents::audioPlayer']]],
  ['streamingstate',['StreamingState',['../classalexa_client_s_d_k_1_1capability_agents_1_1bluetooth_1_1_bluetooth.html#a26588885904c53ba009ea1d5cc1b800c',1,'alexaClientSDK::capabilityAgents::bluetooth::Bluetooth']]],
  ['supportedplaybackoperation',['SupportedPlaybackOperation',['../namespacealexa_client_s_d_k_1_1avs_common_1_1sdk_interfaces_1_1external_media_player.html#add8b68bcbddf1c10e71d9bf8fa340a66',1,'alexaClientSDK::avsCommon::sdkInterfaces::externalMediaPlayer']]]
];
